function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("parameter","csmp");
x.t("parameter","enable");
x.t("hints","example");
x.t("hints","applicable");
x.t("comment","text");
x.t("comment","receiving");
x.t("comment","enable");
x.t("comment","send");
x.t("comment","read");
x.t("comment","acknowledge");
x.t("cdsi","comment");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("03/08/14,17:15:08","03/08/");
x.t("required","obtain");
x.t("activate","urc");
x.t("activate","presentation");
x.t("6,121","03/08/14,17:14:56");
x.t("enabled","first");
x.t("cmgr=10","subscr");
x.t("6,122","03/08/14,17:15:08");
x.t("mode","parameter");
x.t("mode","status");
x.t("mode","switch");
x.t("please","navigation");
x.t("urc","presentation");
x.t("text","mode");
x.t("new","sms");
x.t("me/te","phase");
x.t("details","commands");
x.t("indication","memory");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("status","report");
x.t("status","reports");
x.t("presentation","indication");
x.t("presentation","status");
x.t("presentation","cnmi");
x.t("initialization","notified");
x.t("cnmi=2,1,0,1","subscr");
x.t("cnmi=2,1,0,2","subscr");
x.t("subsections","description");
x.t("subsections","please");
x.t("cds","6,121");
x.t("buttons","toolbar");
x.t("directly","subscr");
x.t("test","sms");
x.t("obtain","status");
x.t("2.11.1","sms");
x.t("octet","pdu");
x.t("cnma","new");
x.t("cnma","subscr");
x.t("unread","6,122");
x.t("further","details");
x.t("14,17:15:10","subscr");
x.t("pdu","mode");
x.t("pdu","using");
x.t("2.11.6","receiving");
x.t("2.11.7","receiving");
x.t("receiving","status");
x.t("receiving","sms");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("03/08/14,17:14:56","03/08/14,17:14:57");
x.t("rec","unread");
x.t("cnmi","described");
x.t("explanation","cmgr");
x.t("csmp=49,200,0,0","subscr");
x.t("03/08/14,17:14:57","comment");
x.t("first","parameter");
x.t("first","octet");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("csmp","section");
x.t("receive","comment");
x.t("receive","cdsi");
x.t("receive","cmgr=10");
x.t("receive","cnmi=2,1,0,1");
x.t("receive","cnmi=2,1,0,2");
x.t("receive","cds");
x.t("receive","test");
x.t("receive","cnma");
x.t("receive","csmp=49,200,0,0");
x.t("receive","subscr");
x.t("receive","cmgr");
x.t("receive","cmgs");
x.t("receive","cmgs=");
x.t("report","comment");
x.t("report","2.11.7");
x.t("report","section");
x.t("report","scenarios");
x.t("report","subscr");
x.t("report","routed");
x.t("report","received");
x.t("report","two");
x.t("report","2.11.7.4");
x.t("ways","activate");
x.t("section","2.11.1");
x.t("section","2.11.6");
x.t("section","comprises");
x.t("switch","first");
x.t("notified","status");
x.t("scenarios","2.11");
x.t("steps","required");
x.t("reports","enabled");
x.t("reports","using");
x.t("enable","urc");
x.t("enable","status");
x.t("comprises","subsections");
x.t("message","cnma");
x.t("message","acknowledge");
x.t("memory","location");
x.t("subscr","receive");
x.t("subscr","send");
x.t("routed","directly");
x.t("routed","subscr");
x.t("2.11","sms");
x.t("figure","receiving");
x.t("send","cmgr=10");
x.t("send","cnmi=2,1,0,1");
x.t("send","cnmi=2,1,0,2");
x.t("send","test");
x.t("send","cnma");
x.t("send","csmp=49,200,0,0");
x.t("send","sms");
x.t("send","cmgs=");
x.t("sms","initialization");
x.t("sms","2.11.7");
x.t("sms","message");
x.t("sms","subscr");
x.t("sms","2.11.7.2");
x.t("appropri\u00adate","buttons");
x.t("read","status");
x.t("read","sms");
x.t("491797782631","subscr");
x.t("cmgr","rec");
x.t("cmgr","read");
x.t("applicable","2.11.7.5");
x.t("location","routed");
x.t("cmgs","121");
x.t("cmgs","122");
x.t("toolbar","2.11.7.1");
x.t("received","activate");
x.t("121","subscr");
x.t("described","section");
x.t("phase","further");
x.t("122","subscr");
x.t("two","ways");
x.t("cmgs=","491797782631");
x.t("navigation","frame");
x.t("used","commands");
x.t("2.11.7.1","description");
x.t("using","text");
x.t("using","pdu");
x.t("[2]","2.11.7.3");
x.t("2.11.7.2","used");
x.t("acknowledge","me/te");
x.t("acknowledge","status");
x.t("2.11.7.3","flow");
x.t("2.11.7.4","hints");
x.t("03/08/","14,17:15:10");
x.t("2.11.7.5","example");
}
